Skip to content
GET /daemon-job-cron-trigger/{id}

Response Body

argsRecord<string, any>

The args each run is created with.

created_atstring · date-time
cron_expressionstring

When to create a run, as a cron expression in UTC.

Example: 0 0 * * *
daemon_group_keystring
daemon_idstring · uuid

The daemon each run is created for.

daemon_job_idstring · uuid

The daemon job each run is created for.

environment_idstring · uuid
idstring · uuid

The ID of the daemon job cron trigger.

updated_atstring · date-time
curl -X GET 'https://api.truto.one/daemon-job-cron-trigger/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/daemon-job-cron-trigger/{id}', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/daemon-job-cron-trigger/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.get(url, headers=headers, params=params)
print(response.json())